## Command: rz ##
```
usage: rz [-h] [--no-seek] [arguments [arguments ...]]
```
Launches rizin  

| Positional Argument | Info |
|---------------------|------|
| arguments | Arguments to pass to radare |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |
| --no-seek | Do not seek to current pc (default: False) |


Example: rz -- -S -AA
